学习笔记 - 关于oracle安装的一些问题

 

 

朋友在安装oracle的时候,有如下提示,提示i386包缺失,需要安装,可是朋友是x86*64的服务器,自动默认就是x86的,遇到这样的提示也是有些尴尬:

This is prerequisite condition to test whether the package "compat-libstdc++-33-3.2.3" is avilable on the system.
Expected Value : compat-libstdc++33-3.2.3(i386)
Actual Value   : missing
 

 

朋友x64的包应该是已经安装了,看提示,需要安装i386的安装包,朋友yum安装都是x64的,咨询我,是否可以忽略掉?我想了想,我之前都是去下载网上的i386包,安装上去,不过朋友的这个环境没有网络,他没法下载,也无法从外面带类似u盘之类的进来,我跟他说可以忽视看看,毕竟这个oracle11g安装包比较久远,那个时候需要兼容i386,x86*64的服务器还不是主流,现在主流服务器已经是x86*64了,所以理论上应该没有问题的,不影响oracle使用。

朋友听了我的建议,就直接忽略过去了check all这一步,进行下一步安装,忽略了Summary和Install Product这两步骤,最后直接出现了到了Finished按钮,点击了后才是安装进度条界面显示,和之前我安装过程有些出人,不过问题不大,如下所示:

 

 

在memery和Sizing上面,贴图咨询我是否可以,我看了下问题不大,上线后还可以再调整的,刚开始用初始值也可以,等业务慢慢发展了再一步步调整:

 

 

已标记关键词 清除标记
相关推荐
©️2020 CSDN 皮肤主题: 大白 设计师:CSDN官方博客 返回首页